PipelinesDelete an opportunity

Delete an opportunity

DELETE /pipelines/{pipeline_id}/opportunities/{opportunity_id}

curl -X DELETE "https://app.bualpro.com/api/pipelines/3.14/opportunities/3.14" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "success": true
}
DELETE
/pipelines/{pipeline_id}/opportunities/{opportunity_id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

successboolean

Delete an opportunity / ticket